/* BdfServer_Html - Copyright (c) 2021 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package fr.exemole.bdfserver.html.jslib;

import net.mapeadores.util.jslib.JsLib;


/**
 *
 * @author Vincent Calame
 */
public final class UtilsJsLibs {

    public final static JsLib CURRENCY = BdfJsLibBuilder.init()
            .addJs("currency/Currency.js")
            .toJsLib();
    public final static JsLib XMLWRITER = BdfJsLibBuilder.init()
            .addJs("xmlwriter/XmlWriter.js")
            .toJsLib();

    private UtilsJsLibs() {

    }

}
